Version: sci-visualization/qtiplot 0.9.8.9-r4:0

Depends On: >=dev-cpp/muParser-1.32 >=dev-libs/boost-1.35.0:= dev-libs/quazip[qt4] dev-qt/qt3support:4 dev-qt/qtgui:4 dev-qt/qthelp:4 dev-qt/qthelp:4[compat] dev-qt/qtopengl:4 dev-qt/qtsvg:4 media-libs/libemf media-libs/libpng:= sci-libs/alglib:= >=sci-libs/gsl-2 sci-libs/tamu_anova >=x11-libs/gl2ps-1.3.5[png] latex? ( dev-tex/qtexengine ) mono? ( dev-dotnet/libgdiplus ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] >=dev-python/PyQt4-4.11.3[X,python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) virtual/pkgconfig doc? ( >=app-text/docbook-sgml-utils-0.6.14-r1 >=app-text/docbook-xml-dtd-4.4-r2:4.4 ) python? ( >=dev-python/sip-4.16.5[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:bindist doc mono latex python linguas_zh_CN linguas_cs linguas_de linguas_es linguas_fr linguas_ja linguas_ro linguas_ru linguas_sv python_targets_python2_7

Version: sci-visualization/qtiplot 0.9.8.9-r3:0

Depends On: media-libs/libemf dev-qt/qthelp:4 dev-qt/qtgui:4 dev-qt/qtopengl:4 dev-qt/qt3support:4 dev-qt/qthelp:4[compat] dev-qt/qtsvg:4 >=x11-libs/gl2ps-1.3.5[png] >=dev-cpp/muParser-1.32 >=dev-libs/boost-1.35.0:= dev-libs/quazip[qt4] media-libs/libpng:= sci-libs/alglib:= <sci-libs/gsl-2 sci-libs/tamu_anova latex? ( dev-tex/qtexengine ) mono? ( dev-dotnet/libgdiplus ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] >=dev-python/PyQt4-4.11.3[X,python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) virtual/pkgconfig python? ( >=dev-python/sip-4.16.5[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) doc? ( >=app-text/docbook-sgml-utils-0.6.14-r1 >=app-text/docbook-xml-dtd-4.4-r2:4.4 )

USE Flags:bindist doc mono latex python linguas_zh_CN linguas_cs linguas_de linguas_es linguas_fr linguas_ja linguas_ro linguas_ru linguas_sv python_targets_python2_7

Version: sci-visualization/qtiplot 0.9.8.9-r2:0

Depends On: media-libs/libemf dev-qt/qthelp:4 dev-qt/qtgui:4 dev-qt/qtopengl:4 dev-qt/qt3support:4 dev-qt/qthelp:4[compat] dev-qt/qtsvg:4 >=x11-libs/gl2ps-1.3.5[png] >=dev-cpp/muParser-1.32 >=dev-libs/boost-1.35.0:= dev-libs/quazip[qt4] media-libs/libpng:= sci-libs/alglib:= <sci-libs/gsl-2 sci-libs/tamu_anova latex? ( dev-tex/qtexengine ) mono? ( dev-dotnet/libgdiplus ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) virtual/pkgconfig python? ( >=dev-python/sip-4.9[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) doc? ( >=app-text/docbook-sgml-utils-0.6.14-r1 >=app-text/docbook-xml-dtd-4.4-r2:4.4 )

USE Flags:bindist doc mono latex python linguas_zh_CN linguas_cs linguas_de linguas_es linguas_fr linguas_ja linguas_ro linguas_ru linguas_sv python_targets_python2_7

0.9.8.9-r20.9.8.9-r30.9.8.9-r4
"amd64 x86 ~amd64-linux ~x86-linux""amd64 x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus